/* CSS Document */
*{
	margin:0;
	padding:0;
 }
 .contenedor {
  	width:100%;
	margin:0 auto;
	overflow:hidden; 
 }
 header {
 	margin:20px 0; 
 }
header h1 {
	padding:20px 0;
 }
.main {
	width:100%;
	padding:10px;
	float:left;
	box-sizing:border-box;
 }
.main img {
	width:100%;
	height:auto; 
 }
aside {
	width:30%;
	padding:20px;
	box-sizing:border-box;
	float:left;
 }
footer {
	clear:both;
	float:left;
	margin-top:20px;
	box-sizing:border-box;
	width:100%;
	padding:20px;
 }
/* Btotones*/
body{
	webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat:no-repeat;
	}
.Boton{
		position:absolute;
		top:35%;
		color:#FF9900;
		
	}
.Botonb{
		position:absolute;
		top:46%;
		color:#FF9900;
		
		
	}
.Botonc{
	position:absolute;
		top:57%;
		color:#FF9900;
	}
.Botone{
	position:absolute;
		top:68%;
		color:#FF9900;
}
	
	.button, .button span {
   display: inline-block;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 35px;
}

.button {
   white-space: nowrap;
   line-height:1em;
   position:relative;
   outline: none;
   overflow: visible;
   cursor: pointer;
   border: 1px solid #999;
   width:200px;
border: rgba(0, 0, 0, .2) 1px solid;
   border-bottom:rgba(0, 0, 0, .4) 1px solid;
   -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
   box-shadow: 0 1px 2px rgba(0,0,0,.2);
   background: -moz-linear-gradient(
      center top,
      rgba(255, 255, 255, .1) 0%,
      rgba(0, 0, 0, .1) 100%
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(0, 0, 0, .1)),
      to(rgba(255, 255, 255, .1))
   );
   -moz-user-select: none;
   -webkit-user-select:none;
   -khtml-user-select: none;
   user-select: none;
   margin-bottom:10px;
}
.button.full, .button.full span {
   display: block;
}
.button:hover, .button.hover {
   background: -moz-linear-gradient(
      center top,
      rgba(255, 255, 255, .2) 0%,
      rgba(255, 255, 255, .1) 100%
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(255, 255, 255, .1)),
      to(rgba(255, 255, 255, .2))
   );
}
.button:active, .button.active {
   top:1px;
}
.button span {
   position: relative;
   color:#fff;
   text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
   border-top: rgba(255, 255, 255, .2) 1px solid;
   padding:0.6em 1.3em;
   line-height:1em;
   text-align:center;
   white-space: nowrap;
}
.button.pequeno span {
   font-size:12px;
}
.button.mediano span {
   font-size:16px;
}
.button.grande span {
   font-size:25px;
}

/*Color de botones */
.button.rosa {
   background-color: #d8c4a5;
}
.button.naranja {
   background-color: #8a2035;
}

.button.azul {
   background-color: #00ADEE;
}
.button.gris{
	background-color:#333333;
	}
.button.naranjao{
	background-color:#b88e55;
}
.button.rojoo{
	background-color:#9B0000;
}
A{
   color: #0000cc;
   text-decoration: none;
}
.input {
	font-size:15px; 
	display:inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	color:#FFF; white-space: 
	nowrap;
   border-radius: 5px;
    white-space: nowrap;
   line-height:1em;
   position:relative;
   outline: none;
   overflow: visible;
   cursor: pointer;
   border: 1px solid #999;
border: rgba(0, 0, 0, .2) 1px solid;
   border-bottom:rgba(0, 0, 0, .4) 1px solid;
   -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
   box-shadow: 0 1px 2px rgba(0,0,0,.2);
   background: -moz-linear-gradient(
      center top,
      rgba(255, 255, 255, .1) 0%,
      rgba(0, 0, 0, .1) 100%
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(0, 0, 0, .1)),
      to(rgba(255, 255, 255, .1))
   );
   -moz-user-select: none;
   -webkit-user-select:none;
   -khtml-user-select: none;
   user-select: none;
   margin-bottom:10px;
    
	background: -moz-linear-gradient(
      center top,
      rgba(255, 255, 255, .2) 0%,
      rgba(255, 255, 255, .1) 100%
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(255, 255, 255, .1)),
      to(rgba(255, 255, 255, .2))
   );
   top:1px;
   position: relative;
   color:#fff;
   text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
   border-top: rgba(255, 255, 255, .2) 1px solid;
   padding:0.6em 1.3em;
   line-height:1em;
   text-align:center;
   white-space: nowrap;
   background-color:#8a2035;
}
/* Mover Firefox */
.Firefox {
	position:absolute;
		top:140%;
		width:35px;
		right:80px;
		
}
.Letraf {
	position:absolute;
		top:120%;
		color:#000; 
		font-size:16px;
		font-weight:bold;
}
.Letral {
	position:absolute;
		top:26%;
		right:570px;
		color:#B88E55;
		font-size:20px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
}
.letra2{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	}
	.Letra3 {
	position:absolute;
		top:20%;
		right:420px;
		color:#8a2035 ;
		font-size:26px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
}